@charset "utf-8";
/*------------------------------------------------------------
	model_room
------------------------------------------------------------*/
.pageTitle h2 {
	background: linear-gradient(135deg, rgba(165, 125, 107, 1) 0%, rgba(64, 52, 19, 1) 100%);
}
#main .area01 {
	margin-bottom: 101px;
}
#main .area01 .photoBox {
	margin-bottom: 18px;
}
#main .area01 .imgList li {
	padding-bottom: 74%;
	position: relative;
	vertical-align: top;
}
#main .area01 .imgList li img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
}
#main .area02 {
	margin-bottom: 122px;
}
#main .area02 .comLeadTxt {
	margin-bottom: 47px;
}
#main .areaImgList {
	margin: 0 -2px;
	display: flex;
	flex-wrap: wrap;
	gap: 30px 3.53%;
}
#main .areaImgList li {
	width: 22.35%;
}
#main .areaImgList .photoBox {
	margin-bottom: 20px;
}
#main .areaImgList .ttl {
	margin-bottom: 8px;
	padding: 0 0 13px 0;
	font-size: 2.2rem;
	font-weight: 600;
	text-align: left;
	letter-spacing: -0.02em;
	line-height: 1.2;
	color: #2F2724;
	border-bottom: 1px solid #3E3A39;
}
#main .areaImgList .ttl .scaleX {
	margin-right: -34px;
	display: block;
	transform: scaleX(0.9);
	transform-origin: left;
}
#main .areaImgList .txt {
	margin: 0;
	color: #2F2724;
	font-size: 1.6rem;
	font-weight: 600;
	text-align: justify;
	line-height: 1.791875;
	letter-spacing: -0.04em;
}
#main .areaImgList .txt span {
	margin: 0 -5px;
	display: inline-block;
}
#main .areaImgList .txt span.note {
	margin: -3px 0 0 1em;
	font-size: 1.2rem;
	display: block;
	text-indent: -1em;
}
#main .areaImgList .txt span.note.note02 {
	margin-top: 0;
	display: inline-block;
}
#main .area03 {
	margin-bottom: 200px;
}
#main .area03 .comLeadTxt {
	margin-bottom: 47px;
}
#main .area03 .areaImgList01 {
	margin-bottom: 78px;
	gap: 50px 0;
}
#main .area03 .areaImgList01 li {
	margin-right: 3.5%;
	width: 31%;
}
#main .area03 .areaImgList01 li.special {
	width: 60%;
}
#main .area03 .areaImgList01 li.special .innerBox {
	display: flex;
	gap: 20px;
}
#main .area03 .areaImgList01 li.special .innerBox .photoBox {
	width: calc(50% - 10px);
}
#main .area03 .areaImgList01 li.special2 {
	margin-right: 0;
	width: 36.5%;
}
#main .area03 .areaImgList01 li .ttl {
	letter-spacing: -0.05em;
}
#main .area03 .areaImgList01 li.mr0 {
	margin-right: 0;
}
#main .area03 .txt02 {
	margin-left: 1em;
	color: #231815;
	font-weight: 700;
	text-indent: -1em;
	letter-spacing: -0.02em;
}
#main .slickFor .item {
	vertical-align: top;
}
@media all and (max-width: 896px) {
	.pageTitle h2 {
		background: transparent;
	}
	#main img {
		width: 100%;
	}
	#main .content {
		margin: 0 1.4rem;
	}
	#main .area01 {
		margin-bottom: 2.5rem;
	}
	#main .area01 .photoBox {
		margin-bottom: 0.7rem;
	}
	#main .area02 {
		margin-bottom: 4.9rem;
	}
	#main .area02 .comLeadTxt {
		margin-bottom: 0.8rem;
	}
	#main .areaImgList {
		margin: 0;
		justify-content: space-between;
		gap: 1.4rem 0;
	}
	#main .areaImgList li {
		width: 47.45%;
	}
	#main .areaImgList .photoBox {
		margin-bottom: 0.9rem;
	}
	#main .areaImgList .ttl {
		margin-bottom: 0.3rem;
		padding: 0 0 0.6rem;
		font-size: 1.1rem;
	}
	#main .areaImgList .ttl .scaleX {
		margin-right: 0;
		transform: none;
	}
	#main .areaImgList .txt {
		font-size: 0.8rem;
	}
	#main .areaImgList .txt span.note {
		margin-top: 0;
		font-size: 0.6rem;
	}
	#main .areaImgList .txt span.note.note02 {
		display: block;
		margin-top: 0.4rem;
	}
	#main .area03 {
		margin-bottom: 2.2rem;
	}
	#main .area03 .comLeadTxt {
		margin-bottom: 1.8rem;
	}
	#main .area03 .areaImgList .special .innerBox {
		gap: 0;
		justify-content: space-between;
	}
	#main .area03 .areaImgList .special .innerBox .photoBox {
		width: 47.5%;
	}
	#main .area03 .areaImgList01 {
		margin-bottom: 1.7rem;
		gap: 2rem 0;
		justify-content: space-between;
	}
	#main .area03 .areaImgList01 li {
		margin-right: 0;
		width: 47.45%;
	}
	#main .area03 .areaImgList01 li.special {
		width: 100%;
	}
	#main .area03 .areaImgList01 li.special .innerBox {
		gap: 0;
		justify-content: space-between;
	}
	#main .area03 .areaImgList01 li.special .innerBox .photoBox {
		width: 47.5%;
	}
	#main .area03 .areaImgList01 li.special2 {
		width: 47.5%;
	}
	#main .area03 .txt02 {
		margin-left: 0;
		text-indent: 0;
		font-size: 0.7rem;
	}
	#main .slickFor .item img {
		aspect-ratio: 1;
		object-fit: cover;
	}
	#main .slickFor .slick-arrow {
		margin: 0;
		padding: 0;
		width: 2rem;
		height: 2rem;
		position: absolute;
		top: 50%;
		display: block;
		cursor: pointer;
		color: transparent;
		font-size: 0;
		line-height: 0;
		border: none;
		outline: none;
		background: no-repeat center center / cover;
		transform: translateY(-50%);
		z-index: 1;
	}
	#main .slickFor .slick-prev {
		left: -0.5rem;
		background-image: url(../img/common/prev.png);
	}
	#main .slickFor .slick-next {
		right: -0.5rem;
		background-image: url(../img/common/next.png);
	}
	#main .comBtnList {
		margin-top: 0;
	}
}